---
name: "Second Post"
date: "2021-09-12"
hero_image: "./photo-1525857597365-5f6dbff2e36e.jpg"
hero_image_alt: "A lone rock in an empty field"
hero_image_credit_text: "Zoltan Tasi"
hero_image_credit_link: "https://unsplash.com/photos/QxjEi8Fs9Hg"
---

It's been a couple of days since I said I would be making frequent posts so here I am to say that content is on the way! It's not here __yet__, but it's definitely on the way, I assure you.

_Watch this space!_
